<!-- testimonial section -->
<?php if(isset($templates['testimonial'][0]) && $testimonial = $templates['testimonial'][0]): ?>
    <section class="testimonial-section">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="header-text text-center">
                    <h5><?php echo app('translator')->get(@$testimonial->description->title); ?></h5>
                    <h2><?php echo app('translator')->get(@$testimonial->description->sub_title); ?></h2>
                </div>
            </div>
        </div>
        <?php if(isset($contentDetails['testimonial'])): ?>
            <div class="row">
                <div class="col">
                    <div class="testimonials owl-carousel <?php echo e((session()->get('rtl') == 1) ? 'testimonial_carousel-rtl': 'testimonial_carousel'); ?>">
                        <?php $__currentLoopData = $contentDetails['testimonial']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="review-box">
                                <div class="text">
                                    <p>
                                        <?php echo app('translator')->get(@$data->description->description); ?>
                                    </p>
                                    <div class="quote">
                                        <img src="<?php echo e(asset($themeTrue.'img/icon/quote-2.png')); ?>"/>
                                    </div>
                                </div>
                                <div class="top">
                                    <img src="<?php echo e(getFile(config('location.content.path').@$data->content->contentMedia->description->image)); ?>" alt="<?php echo app('translator')->get('testimonial img'); ?>"/>
                                    <div>
                                        <h4><?php echo app('translator')->get(@$data->description->name); ?></h4>
                                        <a class="organization" href=""><?php echo app('translator')->get(@$data->description->designation); ?></a>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            </div>
        <?php endif; ?>
    </div>
</section>
<?php endif; ?>
<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/sections/testimonial.blade.php ENDPATH**/ ?>