<?php $__env->startSection('title',trans('Blog Details')); ?>

<?php $__env->startSection('content'); ?>

    <!-- blog section  -->
    <section class="blog-page blog-details">
        <div class="container">
            <div class="row g-lg-5">
                <div class="col-lg-8">
                    <div class="blog-box">
                        <div class="img-box">
                            <img src="<?php echo e($singleItem['image']); ?>" alt="<?php echo app('translator')->get('blog details image'); ?>" class="img-fluid" alt="" />
                        </div>
                        <div class="text-box">
                            <div class="date-author">
                                <span><i class="far fa-calendar-alt"></i> <?php echo e($singleItem['date']); ?> </span>
                                <span><i class="far fa-user-circle"></i> <?php echo e(trans('Posted by - Admin ')); ?></span>
                            </div>
                            <a class="title"> <?php echo app('translator')->get($singleItem['title']); ?></a>
                            <p>
                                <?php echo app('translator')->get($singleItem['description']); ?>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="side-bar">
                        <div class="side-box">
                            <h4><?php echo e(trans('Recent Post')); ?></h4>
                            <?php $__currentLoopData = $popularContentDetails['blog']->sortDesc(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="blog-box">
                                    <a href="<?php echo e(route('blogDetails',[slug($data->description->title), $data->content_id])); ?>">
                                        <div class="img-box">
                                            <img class="img-fluid" src="<?php echo e(getFile(config('location.content.path').'thumb_'.@$data->content->contentMedia->description->image)); ?>"
                                                 alt="<?php echo app('translator')->get('recenet blog img'); ?>" />
                                        </div>
                                    </a>

                                    <div class="text-box">
                                        <span class="date"><?php echo e(dateTime($data->created_at)); ?></span>
                                        <a href="<?php echo e(route('blogDetails',[slug($data->description->title), $data->content_id])); ?>" class="title"><?php echo e(\Str::limit($data->description->title,40)); ?></a>
                                    </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/blogDetails.blade.php ENDPATH**/ ?>