<?php if(isset($templates['investor'][0]) && $investor = $templates['investor'][0]): ?>
    <?php if(0 < count($investors)): ?>
        <section class="investor-section">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="header-text text-center">
                            <h5><?php echo app('translator')->get(@$investor->description->title); ?></h5>
                            <h2><?php echo app('translator')->get(@$investor->description->sub_title); ?></h2>
                            <p><?php echo app('translator')->get(@$investor->description->short_title); ?></p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="investors owl-carousel <?php echo e((session()->get('rtl') == 1) ? 'investors-rtl': 'investors'); ?>">
                            <?php $__currentLoopData = $investors->take(4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="investor-box">
                                <div class="img-box">
                                    <img src="<?php echo e(getFile(config('location.user.path').optional($item->user)->image)); ?>" alt="<?php echo app('translator')->get('Investor Image Missing'); ?>" />
                                </div>
                                <div class="text-box">
                                    <h5><?php echo app('translator')->get(optional($item->user)->username); ?></h5>
                                    <span><?php echo app('translator')->get('Investor'); ?></span>
                                    <h4><?php echo app('translator')->get('Invest'); ?>: <?php echo e($basic->currency_symbol); ?><?php echo e(getAmount($item->totalAmount)); ?></h4>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/sections/investor.blade.php ENDPATH**/ ?>