<?php if(isset($templates['how-it-work'][0]) && $howItWork = $templates['how-it-work'][0]): ?>
    <?php $__env->startPush('style'); ?>
        <style>
            .how-it-work::before {
                background-image: url(<?php echo e(getFile(config('location.content.path').@$howItWork->templateMedia()->image)); ?>);
            }
        </style>
    <?php $__env->stopPush(); ?>
    <section class="how-it-work">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="video-box">
                    <a class="play-vdo" href="<?php echo e(@optional($howItWork->templateMedia())->youtube_link); ?>" data-fancybox="video" target="_blank">
                        <i class="fas fa-play"></i>
                    </a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="work-process">
                    <h2 class="mb-5"><?php echo app('translator')->get('How it works'); ?></h2>
                    <?php if(isset($contentDetails['how-it-work'])): ?>
                        <?php $__currentLoopData = $contentDetails['how-it-work']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k =>  $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="box" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center-bottom">
                                <div class="count">
                                    <h2><?php echo e(++$k); ?><span><?php echo app('translator')->get('.'); ?></span></h2>
                                </div>
                                <div class="text">
                                    <h4><?php echo app('translator')->get(@$item->description->title); ?></h4>
                                    <p><?php echo app('translator')->get(@$item->description->short_description); ?></p>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</section>
<?php endif; ?>
<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/sections/how-it-work.blade.php ENDPATH**/ ?>