<!-- blog section -->
<?php if(isset($templates['blog'][0]) && $blog = $templates['blog'][0]): ?>
    <?php if(0 < count($contentDetails['blog'])): ?>
        <section class="blog-section">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="header-text text-center">
                    <h5><?php echo app('translator')->get(@$blog->description->sub_title); ?></h5>
                    <h6><?php echo app('translator')->get(@$blog->description->short_title); ?></h6>
                </div>
            </div>
        </div>
        <?php if(isset($contentDetails['blog'])): ?>
            <div class="row g-4 g-lg-5">
                <?php $__currentLoopData = $contentDetails['blog']->take(3)->sortDesc(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="blog-box" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center-bottom">
                            <div class="img-box">
                                <a href="<?php echo e(route('blogDetails',[slug(@$data->description->title), $data->content_id])); ?>">
                                    <img src="<?php echo e(getFile(config('location.content.path').'thumb_'.@$data->content->contentMedia->description->image)); ?>" class="img-fluid" alt="<?php echo app('translator')->get('blog-image'); ?>" />
                                </a>
                            </div>
                            <div class="text-box">
                                <div class="date-author">
                                    <span><i class="far fa-calendar-alt"></i> <?php echo e(dateTime(@$data->created_at,'d M, Y')); ?> </span>
                                </div>
                                <a href="<?php echo e(route('blogDetails',[slug(@$data->description->title), $data->content_id])); ?>" class="title"><?php echo e(\Illuminate\Support\Str::limit(@$data->description->title,60)); ?></a>
                                <p>
                                    <?php echo app('translator')->get(\Illuminate\Support\Str::limit(strip_tags(@$data->description->description), 120)); ?>
                                </p>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        <?php endif; ?>
    </div>
</section>
    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/sections/blog.blade.php ENDPATH**/ ?>