
<!-- home section -->
<?php if(isset($templates['hero'][0]) && $hero = $templates['hero'][0]): ?>
    <?php $__env->startPush('style'); ?>
        <style>
            .home-section {
                height: 100vh;
                background: url(<?php echo e(getFile(config('location.content.path').@$hero->templateMedia()->background_image)); ?>);
                background-size: cover;
                background-position: center;
                position: relative;
                z-index: 1;
                overflow-x: hidden;
            }
        </style>
    <?php $__env->stopPush(); ?>
    <section class="home-section">
        <div class="overlay h-100">
            <div class="container h-100">
                <div class="row h-100 align-items-center">
                    <div class="col-lg-6">
                        <div class="text-box">
                            <h1><?php echo app('translator')->get(@$hero['description']->title); ?> <?php echo app('translator')->get(@$hero['description']->sub_title); ?></h1>
                            <p><?php echo app('translator')->get(@$hero['description']->short_description); ?></p>
                            <a class="btn-custom mt-4" href="<?php echo e(@$hero->templateMedia()->button_link); ?>" target="_blank">
                                <?php echo app('translator')->get(@$hero['description']->button_name); ?>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-6 d-none d-lg-block">
                        <div class="img-box">
                            <img src="<?php echo e(getFile(config('location.content.path').@$hero->templateMedia()->image)); ?>" alt="<?php echo app('translator')->get('hero image'); ?>" class="img-fluid img-1" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>


<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/partials/heroBanner.blade.php ENDPATH**/ ?>