<?php $__env->startSection('title'); ?>
    <?php echo app('translator')->get('Edit Rank'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div class="card card-primary m-0 m-md-4 my-4 m-md-0 shadow">
        <div class="card-body">
            <div class="media mb-4 justify-content-end">
                <a href="<?php echo e(route('admin.rankingsUser')); ?>" class="btn btn-sm  btn-primary mr-2">
                    <span><i class="fas fa-arrow-left"></i> <?php echo app('translator')->get('Back'); ?></span>
                </a>
            </div>

            <form method="post" action="<?php echo e(route('admin.rankUpdate',[$singleRanking->id])); ?>" class="form-row justify-content-center" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="col-md-8">
                    <div class="row ">

                        <div class=" col-md-6">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('Ranking Name'); ?></label>
                                <input type="text" name="rank_name" value="<?php echo e(old('rank_name', @$singleRanking->rank_name)); ?>"
                                       placeholder="<?php echo app('translator')->get('rank name'); ?>" class="form-control">
                                <?php $__errorArgs = ['rank_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class=" col-md-6">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('Ranking Lavel'); ?></label>
                                <input type="text" name="rank_lavel" value="<?php echo e(old('rank_lavel', @$singleRanking->rank_lavel)); ?>"
                                       placeholder="<?php echo app('translator')->get('rank lavel'); ?>" class="form-control">
                                <?php $__errorArgs = ['rank_lavel'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <div class="form-group col-md-6 fixedAmount d-block">
                            <label><?php echo app('translator')->get('Minimum Invest'); ?></label>
                            <div class="input-group mb-3">
                                <input type="text" name="min_invest" class="form-control" value="<?php echo e(old('min_invest', @$singleRanking->min_invest)); ?>">
                                <div class="input-group-append">
                                    <span class="input-group-text"><?php echo app('translator')->get(config('basic.currency_symbol')); ?></span>
                                </div>
                            </div>
                            <?php $__errorArgs = ['min_invest'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                        <div class="form-group col-md-6 fixedAmount d-block">
                            <label><?php echo app('translator')->get('Minimum Deposit'); ?></label>
                            <div class="input-group mb-3">
                                <input type="text" name="min_deposit" class="form-control" value="<?php echo e(old('min_deposit', @$singleRanking->min_deposit)); ?>">
                                <div class="input-group-append">
                                    <span class="input-group-text"><?php echo app('translator')->get(config('basic.currency_symbol')); ?></span>
                                </div>
                            </div>
                            <?php $__errorArgs = ['min_deposit'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                        <div class="form-group col-md-6 fixedAmount d-block">
                            <label><?php echo app('translator')->get('Minimum Earning'); ?></label>
                            <div class="input-group mb-3">
                                <input type="text" name="min_earning" class="form-control" value="<?php echo e(old('min_earning', @$singleRanking->min_earning)); ?>">
                                <div class="input-group-append">
                                    <span class="input-group-text"><?php echo app('translator')->get(config('basic.currency_symbol')); ?></span>
                                </div>
                            </div>
                            <?php $__errorArgs = ['min_earning'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                        <div class="form-group col-sm-12 col-md-6 col-xl-6">
                            <label><?php echo app('translator')->get('Status'); ?></label>
                            <input data-toggle="toggle" id="status" data-onstyle="success"
                                   data-offstyle="info" data-on="Active" data-off="Deactive" data-width="100%"
                                   type="checkbox" <?php if($singleRanking->status): ?> checked <?php endif; ?> name="status">
                            <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>


                        <div class=" col-md-6">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('Description'); ?></label>
                                <textarea name="description" rows="8"
                                          class="form-control"><?php echo e(old('description', @$singleRanking->description)); ?></textarea>
                                <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <div class="col-sm-6 col-md-6">
                            <div class="form-group">
                                <label><?php echo app('translator')->get('Ranking Icon'); ?></label>

                                <div class="image-input rank_icon_input">
                                    <label for="image-upload" id="image-label"><i class="fas fa-upload"></i></label>
                                    <input type="file" name="rank_icon" placeholder="<?php echo app('translator')->get('Choose image'); ?>" id="image">
                                    <img id="image_preview_container" class="preview-image"
                                         src="<?php echo e(asset(getFile(config('location.rank.path').@$singleRanking->rank_icon))); ?>"
                                         alt="preview image">
                                </div>
                            </div>
                            <?php $__errorArgs = ['rank_icon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger"><?php echo e(trans($message)); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>

                    <button type="submit" class="btn waves-effect waves-light btn-rounded btn-primary btn-block mt-3">
                        <span>
                            <i class="fas fa-save pr-2"></i>
                            <?php echo app('translator')->get('Save Changes'); ?>
                        </span>
                    </button>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startPush('js'); ?>
    <script>
        'use strict'
        $(document).ready(function (e) {
            "use strict";

            $('#image').change(function(){
                let reader = new FileReader();
                reader.onload = (e) => {
                    $('#image_preview_container').attr('src', e.target.result);
                }
                reader.readAsDataURL(this.files[0]);
            });


            $('select').select2({
                selectOnClose: true
            });

        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/admin/rank/edit.blade.php ENDPATH**/ ?>