<?php $__env->startSection('title',trans($title)); ?>

<?php $__env->startSection('content'); ?>
    <!-- contact section -->
    <div class="contact-section">
        <div class="container">
            <div class="row g-lg-5 gy-5">
                <div class="col-lg-4">
                    <div class="contact-info">
                        <h4 class="mb-4"><?php echo app('translator')->get('Our Office'); ?></h4>
                        <div class="contact-map mb-5">
                            <img src="<?php echo e(asset($themeTrue.'img/map.png')); ?>" class="img-fluid" alt="" />
                        </div>
                        <div class="info-box">
                            <div class="icon">
                                <img src="<?php echo e(asset($themeTrue.'img/location-2.png')); ?>" alt="" />
                            </div>
                            <div>
                                <h5><?php echo app('translator')->get('Our Location'); ?></h5>
                                <p><?php echo app('translator')->get(@$contact->address); ?></p>
                            </div>
                        </div>
                        <div class="info-box">
                            <div class="icon">
                                <img src="<?php echo e(asset($themeTrue.'img/email-2.png')); ?>" alt="" />
                            </div>
                            <div>
                                <h5><?php echo app('translator')->get('email address'); ?></h5>
                                <p><?php echo app('translator')->get(@$contact->email); ?></p>
                            </div>
                        </div>
                        <div class="info-box">
                            <div class="icon">
                                <img src="<?php echo e(asset($themeTrue.'img/phone-2.png')); ?>" alt="" />
                            </div>
                            <div>
                                <h5><?php echo app('translator')->get('company number'); ?></h5>
                                <p><?php echo app('translator')->get(@$contact->phone); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-2"></div>
                <div class="col-lg-6">
                    <h3><?php echo app('translator')->get(@$contact->heading); ?></h3>
                    <p class="mb-4"><?php echo app('translator')->get(@$contact->sub_heading); ?></p>
                    <form action="<?php echo e(route('contact.send')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <div class="row g-3">
                            <div class="input-box col-md-12">
                                <input type="text"
                                       name="name"
                                       value="<?php echo e(old('name')); ?>"
                                       class="form-control"
                                       placeholder="<?php echo app('translator')->get('Full Name'); ?>" />
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-12">
                                <input
                                    type="email"
                                    name="email"
                                    value="<?php echo e(old('email')); ?>"
                                    class="form-control"
                                    placeholder="<?php echo app('translator')->get('Email Address'); ?>" />
                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="input-box col-md-12">
                                <input
                                    type="text"
                                    name="subject"
                                    value="<?php echo e(old('subject')); ?>"
                                    class="form-control"
                                    placeholder="<?php echo app('translator')->get('Subject'); ?>" />
                                <?php $__errorArgs = ['subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="input-box col-md-12">
                                <textarea
                                    class="form-control"
                                    name="message"
                                    cols="30"
                                    rows="10"
                                    placeholder="<?php echo app('translator')->get('Message'); ?>"><?php echo e(old('message')); ?></textarea>
                                <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="input-box col-md-12">
                                <button class="btn-custom"><?php echo e(trans('Send Message')); ?></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- newsletter section -->
    <?php if(isset($templates['news-letter'][0]) && $newsLetter = $templates['news-letter'][0]): ?>
        <section class="newsletter-section">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10">
                    <div class="box">
                        <div class="overlay">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="text-box">
                                        <h3><?php echo app('translator')->get(@$newsLetter->description->title); ?></h3>
                                        <p><?php echo app('translator')->get(@$newsLetter->description->sub_title); ?></p>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <form action="<?php echo e(route('subscribe')); ?>" method="post">
                                        <?php echo csrf_field(); ?>
                                        <div class="input-box col-md-12">

                                                <div class="input-group">
                                                    <input type="email" name="email" class="form-control" placeholder="<?php echo app('translator')->get('Email Address'); ?>" />
                                                </div>
                                                <button class="btn-custom" type="submit"><?php echo e(trans('Subscribe')); ?></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($theme.'layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/contact.blade.php ENDPATH**/ ?>