<!-- footer section -->
<footer class="footer-section">
    <div class="overlay">
        <div class="container">
            <div class="row gy-5 gy-lg-0">
                <div class="col-lg-3 col-md-6 pe-lg-5">
                    <div class="footer-box">
                        <a class="navbar-brand" href="<?php echo e(url('/')); ?>"> <img src="<?php echo e(getFile(config('location.logoIcon.path').'logo.png')); ?>" alt="<?php echo e(config('basic.site_title')); ?>" /></a>
                        <?php if(isset($contactUs['contact-us'][0]) && $contact = $contactUs['contact-us'][0]): ?>
                            <p class="company-bio">
                                <?php echo app('translator')->get(strip_tags(@$contact->description->footer_short_details)); ?>
                            </p>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-lg-3 col-md-6 <?php echo e((session()->get('rtl') == 1) ? 'pe-lg-5': 'ps-lg-5'); ?>">
                    <div class="footer-box">
                        <h4><?php echo e(trans('Useful Links')); ?></h4>
                        <ul>
                            <li>
                                <a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('Home'); ?></a>
                            </li>
                            <li>
                                <a href="<?php echo e(route('about')); ?>"><?php echo app('translator')->get('About'); ?></a>
                            </li>
                            <li>
                                <a href="<?php echo e(route('plan')); ?>"><?php echo app('translator')->get('Plan'); ?></a>
                            </li>
                            <li>
                                <a href="<?php echo e(route('blog')); ?>"><?php echo app('translator')->get('Blog'); ?></a>
                            </li>
                        </ul>
                    </div>
                </div>
                <?php if(isset($contactUs['contact-us'][0]) && $contact = $contactUs['contact-us'][0]): ?>
                    <div class="col-lg-3 col-md-6 <?php echo e((session()->get('rtl') == 1) ? 'pe-lg-5': 'ps-lg-5'); ?>">
                        <div class="footer-box">
                            <h4><?php echo e(trans('Contact Us')); ?></h4>
                            <ul>
                                <li><?php echo app('translator')->get('Address'); ?>: <span><?php echo app('translator')->get(@$contact->description->address); ?></span></li>
                                <li><?php echo app('translator')->get('Email'); ?>: <span><?php echo app('translator')->get(@$contact->description->email); ?></span></li>
                                <li><?php echo app('translator')->get('Phone'); ?>: <span><?php echo app('translator')->get(@$contact->description->phone); ?></span></li>
                            </ul>
                        </div>
                    </div>
                <?php endif; ?>
                <?php if(isset($contentDetails['social'])): ?>
                    <div class="col-lg-3 col-md-6">
                        <div class="footer-box">
                            <h4><?php echo app('translator')->get('Follow us on'); ?></h4>
                            <div class="social-links">
                                <?php $__currentLoopData = $contentDetails['social']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <a href="<?php echo e(@$data->content->contentMedia->description->link); ?>" target="_blank" class="facebook">
                                        <i class="<?php echo e(@$data->content->contentMedia->description->icon); ?>"></i>
                                    </a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            </div>
            
            
            <!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/672e0fd44304e3196adf51af/1ic5urltc';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->
            
            
            
            <div class="d-flex copyright justify-content-between">
                <div>
                    <span> <?php echo app('translator')->get('Copyright'); ?> &copy; <?php echo e(date('Y')); ?> <?php echo app('translator')->get($basic->site_title); ?> <?php echo app('translator')->get('All Rights Reserved'); ?> </span>
                </div>
                <?php
                    $languageArray = json_decode($languages, true);
                ?>
                <div class="<?php echo e((session()->get('rtl') == 1) ? 'text-md-start': 'text-md-end'); ?>">
                    <?php $__currentLoopData = $languageArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $lang): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <a href="<?php echo e(route('language',$key)); ?>" class="language"><?php echo e($lang); ?></a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</footer>
<?php /**PATH /home/infikuqx/apexridgeoptions.com/resources/views/themes/darkpurple/partials/footer.blade.php ENDPATH**/ ?>